using BeWo.Service.Plugins;

namespace BeWoMarinReports.Validation
{
	public class MarinServiceRecordValidator : ServiceRecordValidator
	{
	    public override bool CheckZukunft()
	    {
	        return false;
	    }
	}
}